{% extends "views/oison/index.html" %}


{% block main %}
<main class="tab-content" id="myTabContent">
    
</main>
{% endblock %}




{% block scripts %}
{{ super() }}

<script src="{{ url_for('static', filename='js/utils/load/loadGeographieDepartement.js') }}" type="module"></script>
<script src="{{ url_for('static', filename='js/charts/parameters.js') }}" type="module"></script>
<script src="{{ url_for('static', filename='js/charts/comparaisonGeographique.js') }}" type="module"></script>
<script src="{{ url_for('static', filename='js/maps/fillMap.js') }}" type="module"></script>
<script src="{{ url_for('static', filename='js/maps/selectorMap.js') }}" type="module"></script>

{% endblock %}